autoreconf: 'configure.ac' or 'configure.in' is required



  • tried to compile makefile.am based project
    switched autotools plugin on
    and after building started, got this error (in subject)


    autoreconf: 'configure.ac' or 'configure.in' is required
    The process "/usr/bin/autoreconf" exited with code 1.any ideas to solve please?


    ================================
    Qt Creator 3.4.0 (opensource)
    Based on Qt 5.4.1 (GCC 4.6.1, 64 bit)


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.